start-cli-s9pk-inspect(1)

NAME
start-cli-s9pk-inspect - Commands to display file paths, file contents, or manifest

SYNOPSIS
start-cli s9pk inspect [-h|--help] <S9PK> <subcommands>

DESCRIPTION
Commands to display file paths, file contents, or manifest

OPTIONS

-h, --help
    Print help

<S9PK>
    Path to s9pk package file

SUBCOMMANDS

start-cli-s9pk-inspect-cat(1)
    Display file contents from s9pk

start-cli-s9pk-inspect-commitment(1)
    about.display-s9pk-root-sighash-and-maxsize

start-cli-s9pk-inspect-file-tree(1)
    Display list of paths in s9pk

start-cli-s9pk-inspect-manifest(1)
    Display the s9pk manifest